#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.10
visibility:           public
id:                   dhall-lsp-server-1.0.10-A55w5Jnc6eOIuv5Y9qGtL8
key:                  dhall-lsp-server-1.0.10-A55w5Jnc6eOIuv5Y9qGtL8
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  ad2bb528735575fca87b63ec430a9cde
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-8.10.2/site-local/dhall-lsp-server-1.0.10
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dhall-lsp-server-1.0.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/dhall-lsp-server-1.0.10
hs-libraries:         HSdhall-lsp-server-1.0.10-A55w5Jnc6eOIuv5Y9qGtL8
depends:
    aeson-1.5.4.1-GV5FdxcUzlgLc5Y3bX6BKz
    aeson-pretty-0.8.8-DAUmU0YIALu3FzHLhqHdma base-4.14.1.0
    bytestring-0.10.10.0 containers-0.6.2.1
    data-default-0.7.1.1-yYUOUtfeC6EMNxK5nYQne
    dhall-1.35.0-L7bheCC6531IpYDd7IHLDE
    dhall-json-1.7.2-QaRLsFcfAPDglzPVnxSyS directory-1.3.6.0
    filepath-1.4.2.1 haskell-lsp-0.23.0.0-5o5j9um8xDAIWdQrbtXA1i
    hslogger-1.3.1.0-DnyB14IJm2Z3iRZsrvrm5l
    lens-4.19.2-8XK2Lez7NZU8c4MLBF1ngM
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-8.0.0-9UK0AYsO5Js7II3jyvd9jt mtl-2.2.2
    network-uri-2.6.3.0-Lo2zejml6dNJkaBjdDVSpt
    prettyprinter-1.7.0-HyYfKbOG4vGHXB57VY2lAo
    rope-utf16-splay-0.3.1.0-EDYpWoX3FqY14ZXK4HSv2N text-1.2.3.2
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-KkafibQ6xVADBmu5FlpAf0
    uri-encode-1.5.0.7-KiMeosXNxO88G42TO7J18i

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

